CCS Upgrade from Release 12.0 to Release 14.1

Document ID : KB000120001
Last Modified Date : 06/11/2018
Show Technical Document Details
Introduction:
Compatibilty between CA COMMON SERVICES 14.1, and z/OS 1.10
Question:
Currently running Common Services 12.0 on Z/OS 1.10 Upgrading Common Services to Release 14.1 Any compatibility considerations ?
Environment:
z/OS
Answer:
CA COMMON SERVICES 14.1 was never qa'ed for z/OS 1.10. 
However, CA COMMON SERVICES is downward compatible. 
I see no possible compliance concerns/problems. 

A few additional things we talked about: 

You will be going to z/OS 2,2 sometime in the future. 

You already reviewed the compatibility page for z/OS (on support.ca.com), 
https://support.ca.com/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML 
and are comfortable with what your needs will be.